//<![CDATA[
jQuery(document).ready(function() {
	jQuery('#linkspages').click(function() {
		jQuery('#linkspages-inside').is(":hidden")?jQuery('#linkspages-inside').slideDown("slow"):jQuery('#linkspages-inside').slideUp("slow");
	});
});
//]]>
